.img-responsive,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  display: block;
  width: 100% \9;
  max-width: 100%;
  height: auto;
}

.img-rounded {
  border-radius: 6px;
}

.img-thumbnail {
  padding: 4px;
  line-height: 1.42857143;
  background-color: #ffffff;
  border: 1px solid #dddddd;
  border-radius: 4px;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  display: inline-block;
  width: 100% \9;
  max-width: 100%;
  height: auto;
}

.img-circle {
  border-radius: 50%;
}

hr {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  border-top: 1px solid #eeeeee;
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

.sr-only-focusable:active,
.sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto;
}

.carousel {
  position: relative;
}

.carousel-inner {
  position: relative;
  overflow: hidden;
  width: 100%;
}

.carousel-inner > .item {
  display: none;
  position: relative;
  -webkit-transition: 0.6s ease-in-out left;
  -o-transition: 0.6s ease-in-out left;
  transition: 0.6s ease-in-out left;
}

.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  line-height: 1;
}

.carousel-inner > .active,
.carousel-inner > .next,
.carousel-inner > .prev {
  display: block;
}

.carousel-inner > .active {
  left: 0;
}

.carousel-inner > .next,
.carousel-inner > .prev {
  position: absolute;
  top: 0;
  width: 100%;
}

.carousel-inner > .next {
  left: 100%;
}

.carousel-inner > .prev {
  left: -100%;
}

.carousel-inner > .next.left,
.carousel-inner > .prev.right {
  left: 0;
}

.carousel-inner > .active.left {
  left: -100%;
}

.carousel-inner > .active.right {
  left: 100%;
}

.carousel-control {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 15%;
  opacity: 0.5;
  filter: alpha(opacity=50);
  font-size: 20px;
  color: #ffffff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}

.carousel-control.left {
  background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.0001) 100%);
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.0001)));
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.0001) 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
}

.carousel-control.right {
  left: auto;
  right: 0;
  background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0.0001) 0%, rgba(0, 0, 0, 0.5) 100%);
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, 0.0001)), to(rgba(0, 0, 0, 0.5)));
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.0001) 0%, rgba(0, 0, 0, 0.5) 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
}

.carousel-control:hover,
.carousel-control:focus {
  outline: 0;
  color: #ffffff;
  text-decoration: none;
  opacity: 0.9;
  filter: alpha(opacity=90);
}

.carousel-control .icon-prev,
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right {
  position: absolute;
  top: 50%;
  z-index: 5;
  display: inline-block;
}

.carousel-control .icon-prev,
.carousel-control .glyphicon-chevron-left {
  left: 50%;
  margin-left: -10px;
}

.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-right {
  right: 50%;
  margin-right: -10px;
}

.carousel-control .icon-prev,
.carousel-control .icon-next {
  width: 20px;
  height: 20px;
  margin-top: -10px;
  font-family: serif;
}

.carousel-control .icon-prev:before {
  content: '\2039';
}

.carousel-control .icon-next:before {
  content: '\203a';
}

.carousel-indicators {
  position: absolute;
  bottom: 5px;
  left: 50%;
  z-index: 15;
  width: 60%;
  margin-left: -30%;
  padding-left: 0;
  list-style: none;
  text-align: center;
}

.carousel-indicators li {
  display: inline-block;
  width: 13px;
  height: 13px;
  margin: 1px 2px;
  text-indent: -999px;
  border: 1px solid #ffffff;
  border-radius: 50%;
  cursor: pointer;
  background-color: #000 \9;
  background-color: rgba(0, 0, 0, 0);
}

.carousel-indicators .active {
  background-color: #ffffff;
}

.carousel-caption {
  position: absolute;
  left: 15%;
  right: 15%;
  bottom: 20px;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #ffffff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}

.carousel-caption .btn {
  text-shadow: none;
}

@media screen and (min-width: 768px) {
  .carousel-control .glyphicon-chevron-left,
  .carousel-control .glyphicon-chevron-right,
  .carousel-control .icon-prev,
  .carousel-control .icon-next {
    width: 30px;
    height: 30px;
    margin-top: -15px;
    font-size: 30px;
  }
  .carousel-control .glyphicon-chevron-left,
  .carousel-control .icon-prev {
    margin-left: -15px;
  }
  .carousel-control .glyphicon-chevron-right,
  .carousel-control .icon-next {
    margin-right: -15px;
  }
  .carousel-caption {
    left: 20%;
    right: 20%;
    padding-bottom: 30px;
  }
  .carousel-indicators {
    bottom: 20px;
  }
}

.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}

.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.pull-right {
  float: right !important;
}

.pull-left {
  float: left !important;
}

.hide {
  display: none !important;
}

.show {
  display: block !important;
}

.invisible {
  visibility: hidden;
}

.text-hide {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}

.hidden {
  display: none !important;
}

.affix {
  position: fixed;
}

/* roman-normal-light */
body.home .containerFeature p {
  font-family: "Frutiger Neue LT W06 Thin", Arial, sans-serif;
}

/* roman-condensed-light */
body.home ul.menu li,
body.home .containerFeature .topics strong,
body.home .relatedFeatures strong,
body.home .relatedFeatures b,
body.home .containerFeature .metaD .pubType,
body.home .containerFeature .metaD .pubDate {
  font-family: "FrutigerNeueLTW02-CnBoo 775064", "Arial Narrow", Arial, sans-serif;
}

/* roman-normal-book */
body.home .relatedFeatures li,
body.home .containerFeature .topics ul,
body.home .containerFeature .metaD .author {
  font-family: "Frutiger Neue LT W06 Book", Arial, sans-serif;
}

/* roman-condensed-book */
#specialMsg.footer {
  font-family: "FrutigerNeueLTW02-CnMd", Arial, sans-serif;
}

/* roman-normal-bold */
body.home .containerFeature h2 {
  font-family: "Frutiger Neue LT W06 Bold", "Arial Black", Gadget, sans-serif;
  line-height: 1;
}

body.ar .containerFeature h2 {
  line-height: 1.6;
}

/* roman-condenced-bold */
html, body {
  background-color: #092e55;
}

.carousel-full-screen, .carousel-inner {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}

.carousel-full-screen {
  top: 47px;
}

.carousel-full-screen a {
  color: #b0bac8;
}

.carousel-full-screen .carousel-inner, .carousel-full-screen .slide-content {
  overflow: hidden;
}

.carousel-full-screen .carousel-inner > .item {
  background-color: black;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  top: 0;
  bottom: 0;
  width: 100%;
}

.carousel-full-screen .carousel-inner > .item.active {
  position: relative;
  width: 100%;
  height: 100%;
}

.carousel-full-screen .carousel-inner > .item .slide-content {
  position: absolute;
  top: 20%;
  left: 0;
  right: 0;
}

.carousel-full-screen.day-after .carousel-inner > .item.day-after .slide-content {
  top: 40%;
}

@media (max-width: 480px) and (orientation: landscape) {
  .carousel-full-screen.day-after .carousel-inner > .item.day-after .slide-content {
    top: auto;
  }
}

@media screen and (max-width: 450px) {
  .carousel-full-screen.day-after .carousel-inner > .item.day-after .slide-content {
    bottom: 40px;
    top: auto;
  }
  .carousel-full-screen.day-after .carousel-inner > .item.day-after .slide-content .featureWrap {
    width: 100%;
  }
}

.carousel-full-screen .featureWrap {
  color: #FFF;
  font-family: "FrutigerNeueLTW02-CnBoo 775064", "Arial Narrow", Arial, sans-serif;
  overflow: hidden;
  margin: 0 auto;
  position: relative;
  width: 40%;
  z-index: 9;
}

@media screen and (max-width: 1280px) {
  .carousel-full-screen .carousel-inner > .item .slide-content .featureWrap {
    width: 60%;
  }
}

@media (max-width: 1024px) {
  .carousel-full-screen .carousel-inner > .item .slide-content {
    top: 25%;
  }
  .carousel-full-screen .carousel-inner > .item .slide-content .featureWrap .containerFeature .topics {
    display: none;
  }
  .carousel-full-screen .carousel-inner > .item .slide-content .featureWrap > .relatedFeatures {
    display: none;
  }
}

@media (max-width: 1024px) and (orientation: landscape) {
  .carousel-full-screen > div > .featureWrap > .containerFeature > .topics {
    display: none;
  }
  .carousel-full-screen .slide-content .featureWrap .relatedFeatures {
    display: none;
  }
}

@media (max-width: 768px) and (orientation: landscape) {
  .carousel-full-screen .carousel-inner > .item .slide-content {
    top: 10%;
  }
}

@media (max-width: 640px) and (orientation: landscape) {
  .carousel-full-screen .carousel-inner > .item > div > .featureWrap > .containerFeature > p {
    display: none;
  }
  .carousel-full-screen .carousel-inner > .item .slide-content .featureWrap {
    width: 70%;
  }
}

@media (max-width: 480px) and (orientation: landscape) {
  .carousel-full-screen .carousel-inner > .item > div > .featureWrap > .containerFeature > p {
    display: none;
  }
  .carousel-full-screen .carousel-inner > .item .slide-content {
    top: auto;
    bottom: 40px;
  }
  .carousel-full-screen .carousel-inner > .item .slide-content .featureWrap {
    width: 100%;
  }
  .carousel-full-screen .carousel-inner > .item .slide-content .containerFeature {
    padding: 1em;
  }
  .carousel-full-screen .carousel-inner > .item .slide-content .relatedFeatures {
    display: none;
  }
}

@media screen and (max-width: 400px) {
  .carousel-full-screen .carousel-inner > .item > div > .featureWrap > .containerFeature > p {
    display: none;
  }
  .carousel-full-screen .carousel-inner > .item .slide-content {
    top: auto;
    bottom: 40px;
  }
  .carousel-full-screen .carousel-inner > .item .slide-content .featureWrap {
    width: 100%;
  }
  .carousel-full-screen .carousel-inner > .item .slide-content .containerFeature {
    padding: 1em;
  }
  .carousel-full-screen .carousel-inner > .item .slide-content .relatedFeatures {
    display: none;
  }
}

@media (max-width: 568px) {
  .carousel-full-screen .carousel-inner > .item {
    overflow: scroll;
    -webkit-overflow-scrolling: touch;
  }
  .carousel-full-screen .carousel-inner > .item > div > .featureWrap > .containerFeature > p {
    display: none;
  }
}

@media screen and (max-width: 568px) and (max-width: 400px) {
  .carousel-full-screen .carousel-inner > .item {
    overflow: hidden;
  }
}

.carousel-indicators {
  display: none;
}

@media (max-width: 768px) {
  .carousel-indicators {
    display: block;
  }
}

@media (max-width: 767px) {
  .carousel-indicators {
    left: 0;
    margin: 0;
    width: 100%;
    padding-right: 80px;
  }
}

.carousel-nav .slide-control {
  position: absolute;
  top: 40%;
  display: block;
  background: black;
  background: rgba(0, 0, 0, 0.6);
  color: #afbac8;
  font-size: 40px;
}

.carousel-nav .slide-control .text {
  display: block;
  text-indent: -999em;
  font-size: 0;
}

.carousel-nav .slide-control:hover {
  text-decoration: none;
  background: rgba(0, 0, 0, 0.7);
}

.carousel-nav a.prev-button {
  left: 0;
}

.carousel-nav a.prev-button:hover {
  color: #3d71b7;
}

@media (max-width: 768px) {
  .carousel-nav a.prev-button:hover {
    color: white;
  }
}

.carousel-nav a.next-button {
  right: 0;
}

.carousel-nav a.next-button:hover {
  color: #3d71b7;
}

@media (max-width: 768px) {
  .carousel-nav a.next-button:hover {
    color: white;
  }
}

.carousel-nav.alt-slider-nav {
  position: absolute;
  color: white;
  bottom: 43%;
  text-align: right;
  left: 0;
  right: 0;
}

@media (max-width: 768px) {
  .carousel-nav.alt-slider-nav {
    background: black;
    bottom: 0;
  }
}

.carousel-nav.alt-slider-nav .slide-control, .carousel-nav.alt-slider-nav p {
  float: right;
}

.carousel-nav.alt-slider-nav p {
  text-transform: uppercase;
  padding: 0.7em;
  margin: 0;
}

.carousel-nav.alt-slider-nav .slide-control {
  position: relative;
  background: black;
  color: white;
}

.carousel-nav.alt-slider-nav .slide-control.prev-button {
  float: left;
}

@media (max-width: 768px) {
  .carousel-nav.alt-slider-nav .slide-control {
    background: #092e55;
  }
  .carousel-nav.alt-slider-nav .slide-control.prev-button {
    float: right;
  }
}

.carousel-nav.alt-slider-nav .slide-control:active {
  color: white;
}

@media (max-width: 767px) {
  .carousel-nav .slide-control {
    z-index: 20;
  }
}

.containerFeature {
  padding: 25px 30px 15px;
}

.containerFeature h2 a {
  color: #FFF;
}

.containerFeature h2 a:hover {
  text-decoration: underline;
}

.containerFeature p {
  color: #DDD;
}

.containerFeature .metaD {
  display: block;
  width: 100%;
}

.containerFeature .metaD .author {
  display: block;
  margin-bottom: .2em;
}

.containerFeature .metaD .author ul {
  display: table;
  list-style: none;
  margin: 0;
  padding: 0;
}

.containerFeature .metaD .author ul li {
  list-style: none;
  display: inline;
}

.containerFeature .metaD .pubType {
  /*border-right:1px solid #FFF; */
  line-height: 1em;
  padding-right: .5em;
  text-transform: uppercase;
}

.containerFeature .metaD .pubDate {
  display: none;
  float: left;
  line-height: 1em;
  margin-left: .5em;
  text-transform: uppercase;
}

.containerFeature .topics {
  font-size: 14px;
  font-size: 0.8rem;
  margin-top: 1.5em;
  text-transform: uppercase;
}

.containerFeature .topics strong {
  font-weight: normal;
}

.containerFeature, .relatedFeatures {
  background: black;
  background-color: rgba(0, 0, 0, 0.8);
}

.relatedFeatures {
  font-size: 14px;
  font-size: 0.8rem;
  margin-top: 1px;
  padding: 12px 30px 15px 30px;
  line-height: 1;
}

.relatedFeatures ul {
  display: table;
  list-style: none;
  margin: 0;
  padding: 0;
}

.relatedFeatures li {
  margin-bottom: 15px;
}

.relatedFeatures li:last-child {
  margin-bottom: 0;
}

body.brussels .relatedFeatures li:last-child {
  margin-bottom: 15px;
}

.relatedFeatures strong,
.relatedFeatures b {
  display: block;
  font-weight: normal;
  text-transform: uppercase;
}

body.ar .relatedFeatures strong, body.ar
.relatedFeatures b {
  line-height: 1.5;
}

.relatedFeatures .photoCaption {
  display: block;
  float: right;
  font-weight: normal;
  position: relative;
  right: -2.8em;
  text-transform: uppercase;
}

span.translation.first {
  border-left: 1px dotted #FFF;
  font-size: .9em;
  margin-left: .5em;
  padding-left: .5em;
}

/* @specialMsg */
#specialMsg.footer {
  background-color: rgba(255, 255, 255, 0.8);
  /*box-shadow:inset 0px -5px 5px -5px rgba(0,0,0,0.5);*/
  position: fixed;
  bottom: 75px;
  height: 24px;
  padding: 0;
  text-transform: uppercase;
  width: 100%;
  z-index: 999999;
}

#specialMsg.footer a {
  color: #002f55;
  display: block;
  line-height: normal;
  letter-spacing: .08em;
  margin: .2em auto 0 auto;
  max-width: 1250px;
  min-width: 1020px;
  padding: .05em 0 0 0;
  text-align: center;
  /*text-shadow:-1px -1px rgba(0,0,0,0.5);*/
}

#specialMsg.footer a:hover {
  color: rgba(0, 47, 85, 0.8);
  text-decoration: none;
}

#specialMsg.footer a > span {
  padding: 0 .5em;
}

@media screen and (min-width: 768px) {
  .carousel-indicators {
    bottom: 5px;
  }
}

#ceip.moscow.home #specialMsg.header {
  background: url(../layout-images/skin/2010/hmpg_anniversary_backdrop.png) repeat-x;
  /*box-shadow:inset 0px -5px 5px -5px rgba(0,0,0,0.5);*/
  position: fixed;
  top: 105px;
  height: 74px;
  padding: 0;
  text-transform: uppercase;
  width: 100%;
  z-index: 999;
}

#ceip.moscow.home #specialMsg.header h5 {
  background: url(../layout-images/skin/2010/hmpg_anniversary_message.png) no-repeat 0 0;
  display: block;
  width: 780px;
  height: 74px;
  position: relative;
  left: 10.7%;
}

#ceip.moscow.home.russian #specialMsg.header h5 {
  background: url(../layout-images/skin/2010/hmpg_anniversary_message_ru.png) no-repeat 0 0;
  display: block;
  width: 780px;
  height: 74px;
  position: relative;
  left: 10.7%;
}

/* special displays */
.slide-content #ft-2013-book-of-year.award {
  background: transparent url(/layout-images/sprite_ft-book-of-year-2013.png) 0px 0px no-repeat;
  height: 25px;
  margin: 0 0 10px -36px;
  padding: 0;
  max-width: 352px;
  overflow-x: hidden;
}

/* specific slides */
#slide_540_nelson-mandela.slide .containerFeature {
  border: 15px solid #000;
  -webkit-box-shadow: inset 0px 0px 0px 1px white;
  box-shadow: inset 0px 0px 0px 1px white;
  text-align: center;
}

#slide_540_nelson-mandela.slide .containerFeature h2 {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-style: italic;
  margin-bottom: 0;
  padding-bottom: 0;
}

#slide_540_nelson-mandela.slide .containerFeature .metaD {
  border-bottom: 1px solid #FFF;
  margin-top: .5em;
  padding-bottom: 1.5em;
  padding-top: 0;
  text-align: center;
  width: auto;
}

#slide_540_nelson-mandela.slide .containerFeature .metaD .author {
  display: table;
  width: auto;
  margin: 0 auto;
}

#slide_540_nelson-mandela.slide .relatedFeatures {
  display: none;
}

#slide_540_nelson-mandela.slide .containerFeature p {
  margin: 0 1em 1em 1em;
}

#slide_540_nelson-mandela.slide .containerFeature p em {
  font-family: Georgia, "Times New Roman", Times, serif;
}

body.home #annual-report .slide-content {
  top: 35%;
}

body.home .carousel-full-screen .carousel-inner #slide_807_ukraine-crisis.item .slide-content .featureWrap {
  width: 40%;
}

@media (max-width: 767px) {
  body.home .carousel-full-screen .carousel-inner #slide_807_ukraine-crisis.item .slide-content .featureWrap {
    width: 100%;
  }
}

body.home .carousel-full-screen .carousel-inner #slide_807_ukraine-crisis.item .slide-content .containerFeature h2, body.home .carousel-full-screen .carousel-inner #slide_807_ukraine-crisis.item .slide-content .containerFeature p {
  text-align: center;
}

body.home .carousel-full-screen .carousel-inner #slide_818_iran-deal .slide-content .featureWrap {
  width: 40%;
}

@media (max-width: 767px) {
  body.home .carousel-full-screen .carousel-inner #slide_818_iran-deal .slide-content .featureWrap {
    width: 100%;
  }
}

body.home .carousel-full-screen .carousel-inner #slide_818_iran-deal .slide-content .containerFeature h2, body.home .carousel-full-screen .carousel-inner #slide_818_iran-deal .slide-content .containerFeature p {
  text-align: center;
}

html, body {
  background: white;
}

.foreground {
  max-width: 1200px;
}

.ceip-home-carousel {
  position: relative;
  height: 650px;
  top: 0;
}

.ceip-home-carousel .carousel-inner > .item .slide-content {
  top: 35%;
}

@media screen and (max-width: 400px) {
  .ceip-home-carousel .carousel-inner > .item .slide-content {
    top: auto;
  }
}

@media (max-width: 767px) {
  .ceip-home-carousel {
    height: calc(100vh - 52px);
  }
}

body.home.ru .containerFeature h2 {
  font-family: "TwentyKopeekDemiBold", Arial, sans-serif;
}

body.home .containerFeature .metaD .author {
  font-family: "GaramondPremierW08-ItCa", Georgia, "Times New Roman", Times, serif;
}

body.home .containerFeature .metaD a {
  color: white;
}

.content-feed .divider {
  border-color: #3d71b7;
  border-width: 1px;
}

.content-feed__item--fix-height {
  min-height: 620px;
}

@media (max-width: 767px) {
  .content-feed__item--fix-height {
    min-height: 0;
  }
}

.featured-story {
  background-position: center center;
  background-repeat: no-repeat;
  padding-top: 50%;
}

@media (max-width: 1024px) {
  .featured-story {
    width: 47.7040%;
    padding-top: 45%;
    margin-right: 30px;
  }
}

@media (max-width: 767px) {
  .featured-story {
    width: 100%;
    margin-top: 0;
    margin-right: 0;
    padding-top: 54%;
  }
}
